@media screen and (max-width: 1024px) {

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
	border-radius: 0px;
}

.btn-submit {
	padding: 10px 15px 10px 15px;
}
	
.homepage-left-column,
.homepage-right-column {
	width: 46%;
}

.homepage-left-column {
	padding-left: 10px;
}

.homepage-right-column {
	margin-right: 20px;
}
	
.full-width-column {
	float: left;
	width: 910px;
	height: auto;
	margin: 0 20px 30px 20px;
}

.left-column {
	float: left;
	width: 500px;
	height: auto;
	margin-left: 20px;
	margin-bottom: 30px;
}

.right-column {
	float: right;
	width: 380px;
	padding-right: 20px;
	height: auto;
	margin-bottom: 30px;
}
	
.left-column-half {
	width:43%;
	height: auto;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-right: 0px;
}

.right-column-half {
	width:43%;
	height: auto;
	margin-bottom: 30px;
	margin-right: 20px;
}

.left-column-third {
	padding-left: 0px;
}
.left-column-third,
.middle-column-third,
.right-column-third {
	width: 25%;
}

.intro {
	padding-right: 20px;
}

.content-wrapper .left-column-third,
.content-wrapper .middle-column-third,
.content-wrapper .right-column-third {
	width: 280px;
}

.ls-fullwidth .ls-nav-prev {
	background-image:url(../images/small_arrows_sprite.png) !important;
	width: 24px !important;
	background-position: 0px 0px !important;
}

.ls-fullwidth .ls-nav-prev:hover {
	background-position: 0px -122px !important;	
}

.ls-fullwidth .ls-nav-next {
	background-image:url(../images/small_arrows_sprite.png) !important;
	width: 24px !important;
	background-position: -24px 0px !important;	
}

.ls-fullwidth .ls-nav-next:hover {
	background-position: -24px -122px !important;	
}

.l1-s1 {
	height: auto;
	color: #454545;
	background: url(../images/slider-bg.png);
	width: 500px;
	text-align: left;
	left: 40px !important;
}

#breadcrumbs {
	width: 940px;
	height: 20px;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	margin-bottom: 25px;
}


.headline-gray-container {
	position: relative;
	width: 900px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.headline-gray-content {
	position: relative;
	color: #454545;
	float: left;
	width: 920px !important;
	padding-left: 20px;
	margin-bottom: 20px;
	font-family: Helvetica, Arial, san-serif;
	font-size: 14px;
	font-weight: normal;
}

.future-schedule {
	float: right;
	margin-right: 40px;
	margin-top: -65px;
	color: #e41d38;
	font-weight: bold;
}
	

.slider-wrapper {
	width: 920px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.headline-darkgray-content,
.headline-blog-content {
	margin-left: 10px;
}

.headline-darkgray-icon,
.headline-blog-icon {
	margin-right: 20px;
}

.headline-content-bg {
	position: relative;
	background: url(../images/slider-content-bg.png);
	width: 470px;
	padding: 1px 5px;
	height: auto;
	margin-top: 55px;
	margin-left: 20px;
  	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE 8 */
  	/*filter: alpha(opacity=90);   /* IE 5-7 */
 	/*-moz-opacity: 0.9; /* Netscape */
  	/*-khtml-opacity: 0.9; /* Safari 1.x */
  	/*opacity: 0.9; /* Good browsers */
  	-webkit-border-radius: 5px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  	-moz-border-radius: 5px;  /* Firefox 1-3.6 */
  	border-radius: 5px;   /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	-moz-box-shadow: 1px 1px 5px #454545;
	-webkit-box-shadow: 1px 1px 5px #454545;
	box-shadow: 1px 1px 5px #454545;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#454545')"; /* For IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#454545'); /* For IE 5.5 - 7 */
	z-index: 1;
	
}

.subhead-gray-content {
	width: 940px;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	margin-bottom:20px
	
}


#future-schedule-headline-content a {
	color: #b94a48;
	font-weight: bold;
	padding-left: 10px;
	font-size: 16px;
}

.schedules-lightrail-content {
	width: 900px;
	font-size: 20px;
	font-weight: bold;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;	
}

.schedules-bus-content {
	width: 900px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 40px;
	margin-left: auto;
	margin-right: auto;	
}

.tripplanner-sidebar-vertical {
	display: block;
	position: relative;
	padding: 20px;
	width: 470px;
	float: left;
	top: 5px;
	font-family: Helvetica, Arial, san-serif;
	font-size: 12px;
	font-weight: normal;
	color: #737373;
	z-index: 1;
	
}

.schedulefinder-sidebar-vertical,
.rideralerts-sidebar-vertical {
	display: block;
	float: left;
	position: relative;
	padding: 20px;
	width: 470px;
	height: 100px;
	top: 5px;
	font-family: Helvetica, Arial, san-serif;
	font-size: 14px;
	font-weight: normal;
	color: #737373;
	/*background-color: #f4f4f4;
  	*background-color: #f4f4f4;
	border-left: #f4f4f4 1px solid;
	border-bottom-left-radius: 5px;	
	-moz-border-radius-bottomleft: 5px;*/
	z-index: 0;
	
}   

#rtdDay {
	width: 135px !important;
}

#schedule-finder-text,
#rider-alerts-text {
	margin-top: 15px;
	margin-left: 55px;
} 

}

@media screen and (max-width: 960px) {

#homepage-trip-planner {
	float: left;
	width: 360px;
}

}
